<?php
/**
 * The English file of common module of Zdoo.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Chunsheng Wang <chunsheng@cnezsoft.com>
 * @package     common 
 * @version     $Id: en.php 4194 2016-10-21 09:23:53Z daitingting $
 * @link        http://www.zdoo.com
 */
$lang->colon      = ' : ';
$lang->ellipsis   = '…';
$lang->prev       = '‹';
$lang->next       = '›';
$lang->unfold     = '+';
$lang->fold       = '-';
$lang->percent    = '%';
$lang->laquo      = '&laquo;';
$lang->raquo      = '&raquo;';
$lang->minus      = ' - ';
$lang->hyphen     = '-';
$lang->slash      = ' / ';
$lang->semicolon  = ';';
$lang->RMB        = '￥';
$lang->divider    = "<span class='divider'>{$lang->raquo}</span> ";
$lang->at         = ' At ';
$lang->by         = ' By ';
$lang->ditto      = 'Ditto';
$lang->etc        = 'Etc.';
$lang->importIcon = "<i class='icon-import'> </i>";
$lang->exportIcon = "<i class='icon-export'> </i>";

/* Apps lang items.*/
$lang->apps = new stdclass();
$lang->apps->crm        = 'CRM';
$lang->apps->cash       = 'CASH';
$lang->apps->oa         = 'OA';
$lang->apps->doc        = 'DOC';
$lang->apps->proj       = 'PROJ';
$lang->apps->sys        = 'SYSTEM';
$lang->apps->team       = 'TEAM';
$lang->apps->superadmin = 'ADMIN';

/* Lang items for zdoo. */
$lang->zdoo           = 'ZDOO';
$lang->zdooTitle      = ' Enterprise Collaboration System';
$lang->agreement      = "I have read and agreed to  <a href='http://zpl.pub/page/zplv12.html' target='_blank'>Z PUBLIC LICENSE 1.2</a>, <span class='text-danger'>and will keep the logos and links of ZDOO.</span>";
$lang->poweredBy      = "<a href='https://www.zdoo.org/?v=%s' target='_blank'>%s %s</a>";
$lang->ipLimited      = "<html><head><meta http-equiv='Content-Type' content='text/html; charset=utf-8' /></head><body>Sorry, your current IP is blocked. Please contact your ZDOO Administrator to get permissions.</body></html>";
$lang->designedByAIUX = "<a href='http://aiuxstudio.com/' class='link-aiux' target='_blank'>Designed by <strong>AIUX</strong></a>";
$lang->bizVersion     = "<a href='https://api.zdoo.org/goto.php?item=proversion&from=footer' target='_blank' id='proLink' class='text-important'>biz <i class='text-danger icon-biz-version'></i></a> &nbsp; ";
$lang->website        = "http://www.zdoo.org";

/* IE6 alert.  */
$lang->IE6Alert = <<<EOT
    <div class='alert alert-danger' style='margin-top:100px;'>
      <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>
      <h2>Please use IE(>8), firefox, chrome, safari, opera to visit this site.</h2>
      <p>Stop using IE6!</p>
      <p>IE6 is too outdated that we should stop using it. <br/></p>
      <a href='https://www.google.com/intl/zh-hk/chrome/browser/' class='btn btn-primary btn-lg' target='_blank'>Chrome</a>
      <a href='http://www.firefox.com/' class='btn btn-primary btn-lg' target='_blank'>Firefox</a>
      <a href='http://www.opera.com/download' class='btn btn-primary btn-lg' target='_blank'>Opera</a>
      <p></p>
    </div>
EOT;

/* Themes. */
$lang->theme             = 'Theme';
$lang->themes['default'] = 'Default';
$lang->themes['clear']   = 'Clear';

/* Global lang items. */
$lang->home             = 'Home';
$lang->messages         = "<strong><i class='icon-comment-alt'></i> %s</strong>";
$lang->todayIs          = 'Today is %s, ';
$lang->today            = 'Today';
$lang->aboutUs          = 'About';
$lang->about            = 'About';
$lang->link             = 'Links';
$lang->frontHome        = 'Front';
$lang->forumHome        = 'Forum';
$lang->bookHome         = 'Book';
$lang->register         = 'Register';
$lang->logout           = 'Logout';
$lang->login            = 'Login';
$lang->account          = 'Username';
$lang->password         = 'Password';
$lang->all              = 'All';
$lang->changePassword   = 'Change password';
$lang->currentPos       = 'Current Page';
$lang->categoryMenu     = 'Manage Category';
$lang->basicInfo        = 'Basic Information';
$lang->chooseUserToMail = 'Choose users to send messages to ...';

/* Global action items. */
$lang->reset          = 'Reset';
$lang->add            = 'Add';
$lang->edit           = 'Edit';
$lang->copy           = 'Copy';
$lang->and            = 'And';
$lang->or             = 'Or';
$lang->hide           = 'Hide';
$lang->delete         = 'Delete';
$lang->close          = 'Close';
$lang->finish         = 'Finish';
$lang->cancel         = 'Cancel';
$lang->import         = 'Import';
$lang->export         = 'Export';
$lang->setFileName    = 'File Name';
$lang->setFileNum     = 'File Number';
$lang->setFileType    = 'File Type';
$lang->setCharset     = 'Charset';
$lang->save           = 'Save';
$lang->saved          = 'Saved';
$lang->confirm        = 'Confirm';
$lang->determine      = 'Determine';
$lang->preview        = 'Preview';
$lang->goback         = 'Back';
$lang->assign         = 'Assign';
$lang->start          = 'Start';
$lang->create         = 'Add';
$lang->forbid         = 'Forbid';
$lang->activate       = 'Activate';
$lang->ignore         = 'Ignore';
$lang->view           = 'View';
$lang->detail         = 'Details';
$lang->more           = 'More';
$lang->actions        = 'Actions';
$lang->history        = 'History';
$lang->reverse        = 'Reverse';
$lang->switchDisplay  = 'Switch Display';
$lang->feature        = 'Features';
$lang->year           = 'Year';
$lang->month          = 'Month';
$lang->week           = 'Week';
$lang->day            = 'Day';
$lang->loading        = 'Loading...';
$lang->saveSuccess    = 'Saved';
$lang->setSuccess     = 'Saved';
$lang->sendSuccess    = 'Sent';
$lang->fail           = 'Failed';
$lang->noResultsMatch = 'No match found.';
$lang->searchMore     = "More results：";
$lang->files          = 'Files';
$lang->addFiles       = 'Add Files ';
$lang->comment        = 'Comment';
$lang->selectAll      = 'All';
$lang->selectReverse  = 'Inverse';
$lang->continueSave   = 'Continue saving';
$lang->submitting     = 'Saving...';
$lang->yes            = 'YES';
$lang->no             = 'NO';
$lang->signIn         = 'Log In';
$lang->signOut        = 'Log Out';
$lang->sort           = 'Ranking';
$lang->required       = 'Required';
$lang->custom         = 'Custom';
$lang->refresh        = 'Refresh';

$lang->exportAll      = 'Export All';
$lang->exportThisPage = 'Export This Page';
$lang->exportTemplate = 'Export Template';
$lang->exportExcel    = 'Export Excel';
$lang->exportWord     = 'Export Word';
$lang->importFile     = 'File';
$lang->importSuccess  = 'Imported.';
$lang->importFail     = 'Failed.';

/* Items for lifetime. */
$lang->lifetime = new stdclass();
$lang->lifetime->createdBy    = 'Created By';
$lang->lifetime->assignedTo   = 'Assigned To';
$lang->lifetime->signedBy     = 'Signed By';
$lang->lifetime->closedBy     = 'Closed By';
$lang->lifetime->closedReason = 'Closed Reason';
$lang->lifetime->lastEdited   = 'Last Edited';

$lang->setOkFile = <<<EOT
<h5>For security reason, please do these steps. </h5>
<p>Create %s file. If this file exists already, reopen it and save again.</p>
EOT;

/* Items for javascript. */
$lang->js = new stdclass();
$lang->js->confirmDelete         = 'Do you want to delete it?';
$lang->js->confirmFinish         = 'Do you want to finish it?';
$lang->js->deleteing             = 'Deleting...';
$lang->js->doing                 = 'Processing...';
$lang->js->timeout               = 'Timeout';
$lang->js->confirmDiscardChanges = 'Discard changes?';
$lang->js->yes                   = 'Yes';
$lang->js->no                    = 'No';
$lang->js->installZipExtension   = "Php-zip extension is required to export .xlsx file.";

/* Contact fields*/
$lang->company = new stdclass();
$lang->company->contactUs = 'Contact';
$lang->company->address   = 'Address';
$lang->company->phone     = 'Phone';
$lang->company->email     = 'Email';
$lang->company->fax       = 'Fax';
$lang->company->qq        = 'QQ';
$lang->company->weibo     = 'Weibo';
$lang->company->weixin    = 'Wechat';
$lang->company->wangwang  = 'Wangwang';

/* The main menus. */
$lang->menu = new stdclass();

$lang->index   = new stdclass();
$lang->user    = new stdclass();
$lang->file    = new stdclass();
$lang->admin   = new stdclass();
$lang->tree    = new stdclass();
$lang->mail    = new stdclass();
$lang->dept    = new stdclass();
$lang->thread  = new stdclass();
$lang->block   = new stdclass();
$lang->action  = new stdclass();
$lang->effort  = new stdclass();
$lang->setting = new stdclass();
$lang->task    = new stdclass();
$lang->schema  = new stdclass();
$lang->package = new stdclass();

$lang->admin->common = 'Admin';

$lang->menu->sys = new stdclass();
$lang->menu->sys->company = 'Company|company|setbasic|';
$lang->menu->sys->user    = 'User|user|admin|';
$lang->menu->sys->group   = 'Permission|group|browse|';
$lang->menu->sys->entry   = 'App|entry|admin|';
$lang->menu->sys->system  = 'System|mail|admin|';
$lang->menu->sys->package = 'Extension|package|browse|';

$lang->message = new stdclass(); 
$lang->blog    = new stdclass(); 

$lang->group   = new stdclass(); 
$lang->group->menu = new stdclass(); 
$lang->group->menu->all = 'All|group|browse|'; 

$lang->user       = new stdclass();
$lang->user->menu = new stdclass();
$lang->user->menu->normal   = 'Active Users|user|admin|';
$lang->user->menu->disabled = 'Disabled Users|user|admin|deptID=&status=forbid';

/* Menu entry. */
$lang->entry       = new stdclass();
$lang->entry->menu = new stdclass();
$lang->entry->menu->zdoo     = array('link' => 'Zdoo API|entry|admin|category=&platform=zdoo', 'alias' => 'edit, integration, style, zentaoAdmin');
$lang->entry->menu->xuanxuan = 'Xuanxuan API|entry|admin|category=&platform=xuanxuan';
$lang->entry->menu->create   = array('link' => 'Create|entry|create|');
$lang->entry->menu->webapp   = 'App|webapp|obtain|';
$lang->entry->menu->category = 'Category|entry|category|';

/* Menu system. */
$lang->system       = new stdclass();
$lang->system->menu = new stdclass();
$lang->system->menu->mail    = array('link' => 'Email|mail|admin|', 'alias' => 'detect,edit,save,test');
$lang->system->menu->trash   = array('link' => 'Trash|action|trash|');
$lang->system->menu->cron    = 'Cron|cron|index|';
$lang->system->menu->backup  = 'Backup|backup|index|';
$lang->system->menu->license = 'License|admin|license|';

$lang->article = new stdclass();
$lang->article->menu = new stdclass();
$lang->article->menu->admin  = 'Browse|article|admin|';
$lang->article->menu->tree   = 'Category|tree|browse|type=article';
$lang->article->menu->create = array('link' => 'Add|article|create|type=article', 'float' => 'right');

$lang->dashboard = new stdclass();
$lang->dashboard->common = 'My';

$lang->menuGroups = new stdclass();

$lang->menu->dashboard = new stdclass();
$lang->menu->dashboard->index    = 'Index|my|index|';
$lang->menu->dashboard->todo     = 'Todo|todo|calendar|';
$lang->menu->dashboard->task     = 'Task|my|task|';
$lang->menu->dashboard->project  = 'Project|my|project|';
$lang->menu->dashboard->order    = 'Order|my|order|';
$lang->menu->dashboard->contract = 'Contract|my|contract|';
$lang->menu->dashboard->review   = 'Review|my|review|';
$lang->menu->dashboard->company  = 'Company|my|company|';
$lang->menu->dashboard->dynamic  = 'Dynamics|my|dynamic|';
$lang->menu->dashboard->contact  = 'Contact|my|contact|';

/* Menu of customer module. */
if(!isset($lang->customer)) $lang->customer = new stdclass();
$lang->customer->menu = new stdclass();
$lang->customer->menu->browse      = 'All|customer|browse|mode=all';
$lang->customer->menu->assignedTo  = 'AssignedToMe|customer|browse|mode=assignedtome';
$lang->customer->menu->contactedBy = 'ContactedByMe|customer|browse|mode=contactedby';
$lang->customer->menu->past        = 'Contact Now|customer|browse|mode=past';
$lang->customer->menu->today       = 'Contact Today|customer|browse|mode=today';
$lang->customer->menu->tomorrow    = 'Contact Tomorrow|customer|browse|mode=tomorrow';
$lang->customer->menu->thisweek    = 'Contact This Week|customer|browse|mode=thisweek';
$lang->customer->menu->thismonth   = 'Contact This Month|customer|browse|mode=thismonth';
$lang->customer->menu->public      = 'Public Customers|customer|browse|mode=public';
$lang->customer->menu->report      = 'Report|report|browse|module=customer';

/* Menu of provider module. */
if(!isset($lang->provider)) $lang->provider = new stdclass();
$lang->provider->menu = new stdclass();
$lang->provider->menu->browse = array('link' => 'All Providers|provider|browse|', 'alias' => 'create,edit,view');

/* Menu of product module. */
if(!isset($lang->product)) $lang->product = new stdclass();
$lang->product->menu = new stdclass();
$lang->product->menu->browse     = 'All Products|product|browse|mode=browse&status=all';
$lang->product->menu->normal     = 'Normal|product|browse|mode=browse&status=normal';
$lang->product->menu->developing = 'Developing|product|browse|mode=browse&status=developing';
$lang->product->menu->offline    = 'Offline|product|browse|mode=browse&status=offline';
$lang->product->menu->category   = 'Category|tree|browse|type=product&startModule=&root=&from=product';

$lang->todo = new stdclass();
$lang->todo->menu = new stdclass();
$lang->todo->menu->calendar        = 'Calendar|todo|calendar|';
$lang->todo->menu->all             = 'All Todos|todo|browse|mode=all';
$lang->todo->menu->assignedToOther = 'Other Todos|todo|browse|mode=assignedtoother';
$lang->todo->menu->assignedToMe    = 'My Todos|todo|browse|mode=assignedtome';
$lang->todo->menu->undone          = 'Unfinished|todo|browse|mode=undone';
$lang->todo->menu->future          = 'Wait|todo|browse|mode=future';
 
$lang->my = new stdclass();
$lang->my->review = new stdclass();
$lang->my->review->menu = new stdclass();
$lang->my->review->menu->all      = 'All|my|review|type=all';
$lang->my->review->menu->attend   = 'Attend|my|review|type=attend';
$lang->my->review->menu->leave    = 'Leave|my|review|type=leave';
$lang->my->review->menu->makeup   = 'Makeup|my|review|type=makeup';
$lang->my->review->menu->overtime = 'Overtime|my|review|type=overtime';
$lang->my->review->menu->lieu     = 'Lieu|my|review|type=lieu';
$lang->my->review->menu->refund   = 'Reimburse|my|review|type=refund';

$lang->my->order = new stdclass();
$lang->my->order->menu = new stdclass();
$lang->my->order->menu->past       = 'Urgent|my|order|type=past';
$lang->my->order->menu->today      = 'Today|my|order|type=today';
$lang->my->order->menu->tomorrow   = 'Tomorrow|my|order|type=tomorrow';
$lang->my->order->menu->assignedTo = 'AssignedToMe|my|order|type=assignedTo';
$lang->my->order->menu->createdBy  = 'CreatedByMe|my|order|type=createdBy';
$lang->my->order->menu->signedBy   = 'SignedByMe|my|order|type=signedBy';
$lang->my->order->menu->all        = 'All|my|order|type=all';

$lang->my->contract = new stdclass();
$lang->my->contract->menu = new stdclass();
$lang->my->contract->menu->unfinished  = 'Unfinished|my|contract|type=unfinished';
$lang->my->contract->menu->finished    = 'Finished|my|contract|type=finished';
$lang->my->contract->menu->canceled    = 'Cancelled|my|contract|type=canceled';
$lang->my->contract->menu->returnedBy  = 'Paid|my|contract|type=returnedBy';
$lang->my->contract->menu->deliveredBy = 'Delivered|my|contract|type=deliveredBy';

$lang->my->task = new stdclass();
$lang->my->task->menu = new stdclass();
$lang->my->task->menu->assignedToMe = 'AssignedToMe|my|task|type=assignedTo';
$lang->my->task->menu->createdByMe  = 'CreatedByMe|my|task|type=createdBy';
$lang->my->task->menu->finishedByMe = 'FinishedByMe|my|task|type=finishedBy';
$lang->my->task->menu->closedByMe   = 'ClosedByMe|my|task|type=closedBy';
$lang->my->task->menu->canceledByMe = 'CancelledByMe|my|task|type=canceledBy';
$lang->my->task->menu->unclosed     = 'Unclosed|my|task|type=unclosed';

$lang->my->project = new stdclass();
$lang->my->project->menu = new stdclass();
$lang->my->project->menu->all = 'All|my|project|';

$lang->my->dynamic = new stdclass();
$lang->my->dynamic->menu = new stdclass();
$lang->my->dynamic->menu->today      = 'Today|my|dynamic|period=today';
$lang->my->dynamic->menu->yesterday  = 'Yesterday|my|dynamic|period=yesterday';
$lang->my->dynamic->menu->twodaysago = 'The Day Before Yesterday|my|dynamic|period=twodaysago';
$lang->my->dynamic->menu->thisweek   = 'This Week|my|dynamic|period=thisweek';
$lang->my->dynamic->menu->lastweek   = 'Last Week|my|dynamic|period=lastweek';
$lang->my->dynamic->menu->thismonth  = 'This Month|my|dynamic|period=thismonth';
$lang->my->dynamic->menu->lastmonth  = 'Last Month|my|dynamic|period=lastmonth';
$lang->my->dynamic->menu->all        = 'All|my|dynamic|period=all';

$lang->my->contact = new stdclass();
$lang->my->contact->menu = new stdclass();
$lang->my->contact->menu->all = 'All|my|contact|';

$lang->my->company = new stdclass();

/* Menu of mail module. */
$lang->mail = new stdclass();
$lang->mail->menu = $lang->system->menu;
$lang->menuGroups->mail = 'system';

/* Menu of action module. */
$lang->action = new stdclass();
$lang->action->menu = $lang->system->menu;
$lang->menuGroups->action = 'system';

/* Menu of cron module. */
$lang->cron = new stdclass();
$lang->cron->menu = $lang->system->menu;
$lang->menuGroups->cron = 'system';

/* Menu of backup module. */
$lang->backup = new stdclass();
$lang->backup->menu = $lang->system->menu;
$lang->menuGroups->backup = 'system';

/* The error messages. */
$lang->error = new stdclass();
$lang->error->length       = array("<strong>%s</strong> length should be <strong>%s</strong>", "<strong>%s</strong> length should between <strong>%s</strong> and <strong>%s</strong>.");
$lang->error->reg          = "<strong>%s</strong> should be like <strong>%s</strong>";
$lang->error->unique       = "<strong>%s</strong> has <strong>%s</strong>. If you are sure that this record has been deleted, you can restore it in Admin-Trash.";
$lang->error->notempty     = "<strong>%s</strong> can not be empty.";
$lang->error->empty        = "<strong>%s</strong> must be empty.";
$lang->error->equal        = "<strong>%s</strong> must be <strong>%s</strong>.";
$lang->error->gt           = "<strong>%s</strong> should be > <strong>%s</strong>.";
$lang->error->ge           = "<strong>%s</strong> should be >= <strong>%s</strong>.";
$lang->error->lt           = "<strong>%s</strong> should be < <strong>%s</strong>";
$lang->error->le           = "<strong>%s</strong> should be <= <strong>%s</strong>.";
$lang->error->in           = '<strong>%s</strong> must be in <strong>%s</strong>。';
$lang->error->int          = array("<strong>%s</strong> should be intergers". "<strong>%s</strong> should be between <strong>%s - %s</strong>.");
$lang->error->float        = "<strong>%s</strong> should be a interger/float.";
$lang->error->email        = "<strong>%s</strong> should be Email.";
$lang->error->URL          = "<strong>%s</strong> should be URL.";
$lang->error->date         = "<strong>%s</strong> should be date";
$lang->error->code         = '<strong>%s</strong> should be letters and numbers.';
$lang->error->account      = "<strong>%s</strong> should be a valid account.";
$lang->error->passwordsame = "Passwords must be the same";
$lang->error->passwordrule = "Password should be >= 6 characters.";
$lang->error->captcha      = 'Captcah error.';
$lang->error->noWritable   = '%s cannot be written. Please modify permissions!';
$lang->error->noConvertFun = 'Iconv and mb_convert_encoding do not exist. You cannot convert data into the code you want!';
$lang->error->noCurlExt    = 'No curl extension.';
$lang->error->notInt       = '<strong>%s</strong> should not be a interger.';
$lang->error->pasteImg     = 'Your browser does not support image pasting.';
$lang->error->accessDenied = 'Access is denied.';
$lang->error->deny         = "Sorry, you don't have the permission to access <b>%s</b>'s <b>%s</b>. Please contact your Zdoo administrator.";

/* The pager items. */
$lang->pager = new stdclass();
$lang->pager->noRecord     = "No records yet.";
$lang->pager->digest       = "<strong>%s</strong> records, %s per page <strong>%s/%s</strong> ";
$lang->pager->recPerPage   = "<strong>%s</strong> per page";
$lang->pager->first        = " First";
$lang->pager->pre          = " Prev";
$lang->pager->next         = " Next";
$lang->pager->last         = " Last";
$lang->pager->locate       = "GO!";
$lang->pager->showMore     = 'Show more <i class="icon icon-double-angle-down"></i>';
$lang->pager->noMore       = 'No more';
$lang->pager->showTotal    = 'Show <strong>%s</strong> of <strong>%s</strong>';
$lang->pager->previousPage = "Previous";
$lang->pager->nextPage     = "Next";
$lang->pager->summery      = "<strong>%s-%s</strong> of <strong>%s</strong>.";

/* The excel items. */
$lang->excel = new stdClass();
$lang->excel->canNotRead = 'This file cannot be resolved.';

$lang->excel->error = new stdclass();
$lang->excel->error->info   = 'The value you entered is not in the drop-down.';
$lang->excel->error->title  = 'Input error.';
$lang->excel->error->noFile = 'No file.';
$lang->excel->error->noData = 'No valid data.';

$lang->excel->title = new stdclass();
$lang->excel->title->contact  = 'Contact';
$lang->excel->title->sysValue = 'System';

$lang->excel->help = new stdclass();
$lang->excel->help->contact = "'realname' is required. This data will be ignored if empty.";

$lang->date = new stdclass();
$lang->date->minute = 'minute';
$lang->date->day    = 'day';

$lang->genderList = new stdclass();
$lang->genderList->m = 'Male';
$lang->genderList->f = 'Female';
$lang->genderList->u = '';

/* datepicker 时间*/
$lang->datepicker = new stdclass();

$lang->datepicker->dpText = new stdclass();
$lang->datepicker->dpText->TEXT_OR          = 'Or ';
$lang->datepicker->dpText->TEXT_PREV_YEAR   = 'Last Year';
$lang->datepicker->dpText->TEXT_PREV_MONTH  = 'Last Month';
$lang->datepicker->dpText->TEXT_PREV_WEEK   = 'Last Week';
$lang->datepicker->dpText->TEXT_YESTERDAY   = 'Yesterday';
$lang->datepicker->dpText->TEXT_THIS_YEAR   = 'This Year';
$lang->datepicker->dpText->TEXT_THIS_MONTH  = 'This Month';
$lang->datepicker->dpText->TEXT_THIS_WEEK   = 'This Week';
$lang->datepicker->dpText->TEXT_TODAY       = 'Today';
$lang->datepicker->dpText->TEXT_NEXT_YEAR   = 'Next Year';
$lang->datepicker->dpText->TEXT_NEXT_MONTH  = 'Next Month';
$lang->datepicker->dpText->TEXT_CLOSE       = 'Close';
$lang->datepicker->dpText->TEXT_DATE        = 'Begin & End';
$lang->datepicker->dpText->TEXT_CHOOSE_DATE = 'Choose Date';

$lang->datepicker->dayNames     = array('Sunday', 'Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday');
$lang->datepicker->abbrDayNames = array('Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat');
$lang->datepicker->monthNames   = array('January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December');

/* Set currency items. */
$lang->currencyList['rmb']  = 'RMB ￥';
$lang->currencyList['usd']  = 'USD $';
$lang->currencyList['hkd']  = 'HKD $';
$lang->currencyList['twd']  = 'New Taiwan $';
$lang->currencyList['euro'] = 'Euro';
$lang->currencyList['dem']  = 'Deutsche Mark';
$lang->currencyList['chf']  = 'Swiss Franc';
$lang->currencyList['frf']  = 'French Franc';
$lang->currencyList['gbp']  = 'Pound';
$lang->currencyList['nlg']  = 'Florin';
$lang->currencyList['cad']  = 'Canadian $';
$lang->currencyList['sur']  = 'Rouble';
$lang->currencyList['inr']  = 'Indian Rupee';
$lang->currencyList['aud']  = 'Australian $';
$lang->currencyList['nzd']  = 'New Zealand $';
$lang->currencyList['thb']  = 'Thai Baht';
$lang->currencyList['sgd']  = 'Singapore $';

/* Currency symbols setting. */
$lang->currencySymbols['rmb']  = '￥';
$lang->currencySymbols['usd']  = '$';
$lang->currencySymbols['hkd']  = 'HK$';
$lang->currencySymbols['twd']  = 'NT$';
$lang->currencySymbols['euro'] = 'ECU';
$lang->currencySymbols['dem']  = 'DM';
$lang->currencySymbols['chf']  = 'SF';
$lang->currencySymbols['frf']  = 'FF';
$lang->currencySymbols['gbp']  = '￡';
$lang->currencySymbols['nlg']  = 'F';
$lang->currencySymbols['cad']  = 'CAN$';
$lang->currencySymbols['sur']  = 'Rbs';
$lang->currencySymbols['inr']  = 'Rs';
$lang->currencySymbols['aud']  = 'A$';
$lang->currencySymbols['nzd']  = 'NZ$';
$lang->currencySymbols['thb']  = 'B';
$lang->currencySymbols['sgd']  = 'S$';

$lang->currencyTip['w'] = '';
$lang->currencyTip['y'] = '';

/* Date times. */
if(!defined('DT_DATETIME1'))  define('DT_DATETIME1',  'Y-m-d H:i:s');
if(!defined('DT_DATETIME2'))  define('DT_DATETIME2',  'Y-m-d H:i');
if(!defined('DT_DATETIME3'))  define('DT_DATETIME3',  'y-m-d H:i');
if(!defined('DT_MONTHTIME1')) define('DT_MONTHTIME1', 'n/d H:i');
if(!defined('DT_MONTHTIME2')) define('DT_MONTHTIME2', 'F j, H:i');
if(!defined('DT_DATE1'))      define('DT_DATE1',      'Y-m-d');
if(!defined('DT_DATE2'))      define('DT_DATE2',      'Ymd');
if(!defined('DT_DATE3'))      define('DT_DATE3',      'F j, Y ');
if(!defined('DT_DATE4'))      define('DT_DATE4',      'M j');
if(!defined('DT_DATE5'))      define('DT_DATE5',      'M Y');
if(!defined('DT_DATE6'))      define('DT_DATE6',      'm-d');
if(!defined('DT_TIME1'))      define('DT_TIME1',      'H:i:s');
if(!defined('DT_TIME2'))      define('DT_TIME2',      'H:i');

include (dirname(__FILE__) . '/menuOrder.php');
